Subject: New Reply Received - LATE DELIVERY
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 17:34:10 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  LATE DELIVERY  Ticket comment <div>Thanks for giving up ! This is very disappointing. As I have been regular customer to you.</div>
<div><br></div>
<div>FYI,</div>
<div>This order has been canceled from you and not from me.</div>
<div><br></div>
<div>Better you make sure your statement.</div>
<div><br></div>
<div>Secondly, I am the one who called twice to both Landmark and Shipa questioned and registered complaint about delivery.</div>
<div><br></div>
<div>While, I don’t find any initiative from you to call</div>
<div>Me and update about deliver the items and find out where the things went wrong.</div>
<div><br></div>
<div>However, I am looking forward of my refund. Have a wonderful Business!</div>
<div>Thanks!</div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Jun 2022, at 5:38 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi Yasmin,<br><br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on 971566945823 but the order rejected  from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4420666